# DO NOT MANUALLY EDIT; Run ./scripts/update-asdf-version-variables.sh to update this
variables:
  GL_ASDF_AMTOOL_VERSION: "0.27.0"
  GL_ASDF_GO_JSONNET_VERSION: "0.20.0"
  GL_ASDF_GOLANG_VERSION: "1.22.4"
  GL_ASDF_JB_VERSION: "0.5.1"
  GL_ASDF_JSONNET_TOOL_VERSION: "1.14.2"
  GL_ASDF_KUBECTL_VERSION: "1.30.1"
  GL_ASDF_KUBECONFORM_VERSION: "0.6.6"
  GL_ASDF_NODEJS_VERSION: "20.14.0"
  GL_ASDF_PRE_COMMIT_VERSION: "3.7.1"
  GL_ASDF_PROMTOOL_VERSION: "2.52.0"
  GL_ASDF_RUBY_VERSION: "3.3.2"
  GL_ASDF_SHELLCHECK_VERSION: "0.10.0"
  GL_ASDF_SHFMT_VERSION: "3.8.0"
  GL_ASDF_TERRAFORM_VERSION: "1.8.5"
  GL_ASDF_THANOS_VERSION: "0.35.1"
  GL_ASDF_VAULT_VERSION: "1.16.3"
  GL_ASDF_YQ_VERSION: "4.44.1"
  GL_ASDF_MIMIRTOOL_VERSION: "2.12.0"
